## bshapr 0.9

=== debian/changelog ===
bshapr (0.9-0ubuntu1) groovy; urgency=medium

  * Initial release for Ubuntu

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Thu, 04 Jun 2020 10:37:26 -0700

Old changelog:

bshapr (5:0.9-1kxstudio1) bionic; urgency=medium

  * Update

 -- falkTX <falktx@gmail.com>  Sun, 31 May 2020 06:22:25 +0100

bshapr (5:0.7-1kxstudio1) bionic; urgency=medium

  * Import, update and optimize

 -- falkTX <falktx@gmail.com>  Sun, 26 Jan 2020 18:56:07 +0000

bshapr (0.3.2-0librazik1) stretch; urgency=medium

  * Reconstruction avec pbuilder pour LibraZiK-2.
    - nouvelle version amont.

 -- Olivier Humbert <trebmuh@tuxfamily.org>  Fri, 23 Aug 2019 22:25:25 +0200

bshapr (0.3.1-0librazik1) stretch; urgency=medium

  * Reconstruction avec pbuilder pour LibraZiK-2.
    - nouvelle version amont.

 -- Olivier Humbert <trebmuh@tuxfamily.org>  Fri, 23 Aug 2019 00:39:24 +0200

bshapr (0.3-0librazik1) stretch; urgency=medium

  * Reconstruction avec pbuilder pour LibraZiK-2.
    - nouvelle version amont.

 -- Olivier Humbert <trebmuh@tuxfamily.org>  Sun, 18 Aug 2019 19:02:17 +0200

bshapr (0.2.0+20190811-0librazik1) stretch; urgency=medium

  * Reconstruction avec pbuilder pour LibraZiK-2.
    - à partir du GIT master 12911fb.

 -- Olivier Humbert <trebmuh@tuxfamily.org>  Sun, 11 Aug 2019 22:42:20 +0200

bshapr (0.2.0-0librazik1) stretch; urgency=medium

  * Reconstruction avec pbuilder pour LibraZiK-2.
    - nouvelle version amont.

 -- Olivier Humbert <trebmuh@tuxfamily.org>  Mon, 17 Jun 2019 13:36:59 +0200

bshapr (0.1.0-0librazik1) stretch; urgency=medium

  * Construction initiale avec pbuilder pour LibraZiK-2.

 -- Olivier Humbert <trebmuh@tuxfamily.org>  Thu, 16 May 2019 00:21:56 +0200
