=== debian/control ===
Source: bshapr
Section: sound
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Equipe LibraZiK <librazik@tuxfamily.org>
Uploaders: Olivier Humbert <trebmuh@tuxfamily.org>
Build-Depends:
 debhelper (>= 12),
 libcairo2-dev,
 libx11-dev,
 lv2-dev,
 pkg-config
Standards-Version: 4.4.0

Package: bshapr
Architecture: any
Provides: lv2-plugin
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: Beat / envelope shaper LV2 plugin
 B.Shapr is an envelope plugin for time or beat position-dependent effects. The
 user can define up to four different envelope shapes by drawing Bezier curves.
 Each of these envelope shapes can be connected to different target effects,
 such as level, balance, or stereo width, and can be combined together.
