## bshapr 0.12

=== debian/changelog ===
bshapr (0.12-0ubuntu1) hirsute; urgency=medium

  * New upstream release 0.12
    - Check dependencies / versions
    - Support older systems (gcc < 8, clang < 10, lv2 < 1.18)
    - Bugfixes
    - Prevent parallel make

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 18 Mar 2021 10:50:25 -0700

bshapr (0.10-0ubuntu1) hirsute; urgency=medium

  * New upstream release 0.10
    - Enable enter slider and dial values via keyboard
    - Notify host about state changes
    - Update pugl
    - Support ui:resize (qtractor)
    - Code / compile cleanup
    - Bugfixes
  * Bump standards-version
  * Specify debhelper-compat to 13

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 17 Feb 2021 18:35:29 -0800
