## bshapr 0.13

=== debian/changelog ===
bshapr (0.13-0ubuntu1) impish; urgency=medium

  * New upstream release 0.13
    - Smooth parameters instead of shape
    - Do not mute if transport stopped

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 13 Jun 2021 15:37:34 -0700
