=== debian/rules ===
#!/usr/bin/make -f

%:
	dh  $@

override_dh_auto_install:
	install -d $(CURDIR)/debian/bshapr/usr/lib/lv2
	cp -r \
		$(CURDIR)/BShapr.lv2 \
		$(CURDIR)/debian/bshapr/usr/lib/lv2/
